Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 587706 - [abrt] crash in calibre-0.6.42-1.fc12: Process /usr/bin/python was killed by signal 11 (SIGSEGV)
[abrt] crash in calibre-0.6.42-1.fc12: Process /usr/bin/python was killed by ...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: calibre (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
abrt_hash:5c93bbf626c5e38331061115d95...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-04-30 12:04 EDT by W8JSA
Modified: 2010-06-21 09:13 EDT (History)
1 user (show)

See Also:
Fixed In Version: calibre-0.6.55-1.fc12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-21 09:13:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description W8JSA 2010-04-30 12:04:20 EDT
abrt 1.0.9 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: python /usr/bin/ebook-viewer
component: calibre
executable: /usr/bin/python
global_uuid: 5c93bbf626c5e38331061115d95ec6bd23760d34
kernel: 2.6.32.11-99.fc12.x86_64
package: calibre-0.6.42-1.fc12
rating: 4
reason: Process /usr/bin/python was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)
Comment 1 W8JSA 2010-04-30 12:15:16 EDT
Package: calibre-0.6.42-1.fc12
Architecture: x86_64
OS Release: Fedora release 12 (Constantine)


How to reproduce
-----
Comment 2 Fedora Admin XMLRPC Client 2010-05-13 00:25:37 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 Kevin Fenzi 2010-05-23 16:53:35 EDT
Greetings.

I have created a test build of the latest calibre version for Fedora 12.

Can you please update from:             
http://koji.fedoraproject.org/koji/taskinfo?taskID=2204259

And see if you can reproduce this bug?
Comment 4 Fedora Update System 2010-05-29 18:16:08 EDT
calibre-0.6.55-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/calibre-0.6.55-1.fc12
Comment 5 Fedora Update System 2010-05-31 14:15:15 EDT
calibre-0.6.55-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update calibre'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/calibre-0.6.55-1.fc12
Comment 6 Fedora Update System 2010-06-21 09:11:58 EDT
calibre-0.6.55-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.